@charset "UTF-8";
/* CSS Document */




@font-face {
    font-family:'DearJoe';
    src: url('DearJoe.otf') format('opentype'),
         url('DearJoe.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
body {
	background-image: url(images/bggradient.jpg);
	background-repeat: repeat-x;
	display: block;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: 0px;
	text-align:center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: lighter;
	color: #333;
}
#container {
	width: 805px;
	background-color: #FFF;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 40;
	margin-left: auto;
	top: 0px;
}





#nav {
	display: compact;
	float: left;
	position: relative;
	left: 0px;
	padding: 0px;
	top: 0px;
}
#nav ul {
	display: block;
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#nav ul li {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
}
#nav table {
	display: inline;
	float: left;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
	margin: 0px;
}
#nav table tr td {
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
	border: none;
}
#separator1 {
	display: block;
	float: left;
	height: 24px;
	background-color: #FFF;
	width: 800px;
}
#header {
	display: block;
	float: left;
	height: 200px;
	width: 800px;
	background-color: #FFF;
	z-index: 100;
}
#header img {
	display: block;
	margin: auto;
	padding: 30px;
}
#content {
	display: block;
	width: 800px;
	background-color: #FFF;
	background-repeat: repeat;
	float: left;
	position: relative;
	z-index: 1;
}
#contentBG {
	float: right;
	position: absolute;
	display: block;
	right: 0px;
	bottom: 0px;
	z-index: 10;
}
#text {
	font-family: Verdana, Geneva, sans-serif;
	display: block;
	padding: 40px;
	float: left;
	width: 700px;
	z-index: 100;
	position: relative;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: lighter;
	color: #666;
	line-height: 1.3em;
}
h1 {
	font-family: "DearJoe", Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #22267D;
	font-weight: lighter;
	line-height:0.5em;
}

h2 {
	font-size: 18px;
	font-weight: normal;
	color:#333;
	line-height: .5em;
}

h3 {
	font-size: 14px;
	font-weight: normal;
	color: #1D2171;
}

#footer {
	display: block;
	float: left;
	background-color: #1D2171;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #CCC;
	width: 800px;
	text-align: center;
	vertical-align: middle;
	height: 24px;
	line-height: 2em;
}
#primnav {
	display: block;
	float: left;
	height: 40px;
	width: 800px;
}
#primnav ul {
	list-style-type: none;
}
#primnav ul li {
	display: block;
	float: left;
	height: 40px;
	width: 20%;
	text-align: center;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	background-repeat: repeat;
}
#primnav ul li a {
	text-transform: uppercase;
	color: #999;
	text-decoration: none;
	font-size: 18px;
	font-weight: lighter;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 2.2em;
	background-image: url(images/navbg.png);
	background-repeat: repeat;
	display: block;
	width: inherit;
	height: 40px;
	text-align: center;
	vertical-align: middle;
}
#primnav ul li a:hover {
	color: #FFF;
	background-image: url(images/navhoverbg.png);
	background-repeat: repeat;
	display: block;
	width: inherit;
}
#primnav ul li a:active {
	color: #666;
	background-image: url(images/navclickbg.png);
	background-repeat: repeat;
	display: block;
	width: inherit;
}
#extra {
	font-size: 9px;
	line-height: 2em;
	color: #999;
	display: block;
	float: left;
	width: 800px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: right;
	vertical-align: top;
	height: 50px;
}
.h1font {
	font-family: "DearJoe", Verdana, Geneva, sans-serif;
	font-size: 26px;
	font-weight: lighter;
	color: #1E2172;
	display: block;
	margin-bottom: 20px;
	width: 30px;
	float: left;
}

.greyfont {
	color:#999;
	font-size: 24px;
}

.subset {
	padding-top: 20px;
	padding-left: 30px;
}

a {
	text-decoration:none;
	color:#1E2172;
}

a:hover {
	color:#333;
}

.bottomtext {
	padding-right: 250px;
}
